# coding=utf-8
from django.urls import path
# from AuthApp.js_views import *
# from AuthApp.import_funcs import *
from .js_views import *
from django.contrib.auth import views
from RoutesApp.js_views import new_route_view_ajax

urlpatterns = [
    path('support_create_ticket_form/', support_create_ticket_form_ajax, name='support_create_ticket_form_ajax'),
    path('create_ticket/', create_ticket_ajax, name='create_ticket_ajax'),
    path('support_show_chat_by_ticket/', support_show_chat_by_ticket_ajax, name='support_show_chat_by_ticket_ajax'),
    # path('send_msg/', send_msg_ajax, name='send_msg_ajax'),
    # path('update_chat/', update_chat_ajax2, name='update_chat_ajax'),
    path('show_chat_w_user/', show_chat_w_user_ajax, name='show_chat_w_user_ajax'),

    path('get_file_from_msg/', get_file_from_msg_ajax, name='get_file_from_msg_ajax'),
]